### Method

# Atk Relation add_target

since: 1.9

#### Declaration [src]

    void
    atk_relation_add_target (
      AtkRelation* relation,
      AtkObject* target
    )

#### Description [src]

Adds the specified AtkObject to the target for the relation, if it is not already present. See also atk_object_add_relationship().

Available since: 1.9

#### Parameters

`target`

  Type: `AtkObject`

  An `AtkObject`.

  The data is owned by the caller of the method.